onEvent("recipes", (event) => {

//event.shapeless('thermal:device_water_gen', ['farmersdelight:tatami','farmersdelight:tatami','refinedpipes:improved_fluid_pipe'])



let iron = 'extendedcrafting:redstone_ingot'
let se = 'thermal:cured_rubber'
event.remove({output: 'refinedstorage:quartz_enriched_iron',input: 'minecraft:quartz'})
event.remove({output: 'refinedstorage:controller',input: 'refinedstorage:machine_casing'})
event.shapeless('refinedstorage:controller', ['2x refinedstorage:machine_casing', Item.of('occultism:dimensional_matrix', '{spiritName:"Merurakaeus"}')])

 event.remove({output: 'refinedstorage:machine_casing',type: 'minecraft:crafting_shaped'})
 event.shapeless('refinedstorage:machine_casing', ['thermal:machine_frame'])
 
 





});
